#cPcolorPicker
{
	position: absolute;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;

	width:350px;
	height:194px;
	background-color:#FFFFFF;
	border:1px solid black;

	visibility:hidden;
}

#cPbuttok{

}

#cPclose{
	width:15px;
	height:15px;
	float:right;

	/*border:1px solid blue;*/
}
#cPclose a{
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:14px;
	text-decoration:none;
}

#cPcolorContainer
{
	position: absolute;
	height: 192px;
	width: 192px;
	top: 0px;
	left: 0px;
}
#cPcolor
{
	position: absolute;
	height: 192px;
	width: 192px;
	background-color: #FF0000;
	background-image: url(/DocViewPortlet/js/images/pickerbg.png);
	background-repeat: no-repeat;
	background-position: center;
	top: 0px;
	left: 0px;

}
#cPcolorIndic
{
	position: absolute;
	width: 11px;
	height: 11px;
	background-image: url(/DocViewPortlet/js/images/select.gif);
	background-repeat:no-repeat;
}
#cPhue
{
	position: absolute;
	top: 3px;
	left: 200px;
	width: 18px;
	height: 186px;
	background-image: url(/DocViewPortlet/js/images/hue.png);
}
#cPhueIndic
{
	position:absolute;
	background-image: url(/DocViewPortlet/js/images/color_indic.gif);
	background-repeat:no-repeat;
	width: 18px;
	height: 7px;
}
#cPcolorCurrent
{
	width: 60px;
	height: 60px;
	border: 2px solid #999;
	position: absolute;
	left: 240px;
	top: 8px;
}
#cPcolorValues
{
	position: absolute;
	left: 240px;
	top: 80px;
}
#cPcolorValues input
{
	font-size: 11px;
	padding: 1px;
}
#cPoldColor
{
	position: absolute;
	background-color: #fff;
	top: 50%;
	height: 50%;
	width: 100%;
}
#cPrgbR, #cPrgbG, #cPrgbB
{
	width: 20px;
}
#cPhex
{
	width: 40px;
}
